<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>0/male_clothes_10009_0_01.png</key>
            <dict>
                <key>frame</key>
                <string>{{724,0},{52,120}}</string>
                <key>offset</key>
                <string>{0,54}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{374,186},{52,120}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>0/male_clothes_10009_0_02.png</key>
            <dict>
                <key>frame</key>
                <string>{{672,0},{52,120}}</string>
                <key>offset</key>
                <string>{-1,54}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{373,186},{52,120}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>0/male_clothes_10009_0_03.png</key>
            <dict>
                <key>frame</key>
                <string>{{620,0},{52,120}}</string>
                <key>offset</key>
                <string>{-1,54}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{373,186},{52,120}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>0/male_clothes_10009_0_04.png</key>
            <dict>
                <key>frame</key>
                <string>{{568,0},{52,120}}</string>
                <key>offset</key>
                <string>{-1,54}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{373,186},{52,120}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>0/male_clothes_10009_0_05.png</key>
            <dict>
                <key>frame</key>
                <string>{{482,0},{44,122}}</string>
                <key>offset</key>
                <string>{-3,53}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{375,186},{44,122}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>0/male_clothes_10009_0_06.png</key>
            <dict>
                <key>frame</key>
                <string>{{438,0},{44,122}}</string>
                <key>offset</key>
                <string>{-3,53}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{375,186},{44,122}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>0/male_clothes_10009_0_07.png</key>
            <dict>
                <key>frame</key>
                <string>{{394,0},{44,122}}</string>
                <key>offset</key>
                <string>{-3,53}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{375,186},{44,122}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>0/male_clothes_10009_0_08.png</key>
            <dict>
                <key>frame</key>
                <string>{{526,0},{42,122}}</string>
                <key>offset</key>
                <string>{-3,53}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{376,186},{42,122}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>0/male_clothes_10009_0_09.png</key>
            <dict>
                <key>frame</key>
                <string>{{208,0},{48,122}}</string>
                <key>offset</key>
                <string>{0,52}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{376,187},{48,122}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>0/male_clothes_10009_0_10.png</key>
            <dict>
                <key>frame</key>
                <string>{{348,0},{46,122}}</string>
                <key>offset</key>
                <string>{1,52}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{378,187},{46,122}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>0/male_clothes_10009_0_11.png</key>
            <dict>
                <key>frame</key>
                <string>{{302,0},{46,122}}</string>
                <key>offset</key>
                <string>{1,52}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{378,187},{46,122}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>0/male_clothes_10009_0_12.png</key>
            <dict>
                <key>frame</key>
                <string>{{256,0},{46,122}}</string>
                <key>offset</key>
                <string>{1,52}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{378,187},{46,122}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>0/male_clothes_10009_0_13.png</key>
            <dict>
                <key>frame</key>
                <string>{{920,0},{48,120}}</string>
                <key>offset</key>
                <string>{-1,52}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{375,188},{48,120}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>0/male_clothes_10009_0_14.png</key>
            <dict>
                <key>frame</key>
                <string>{{872,0},{48,120}}</string>
                <key>offset</key>
                <string>{-1,52}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{375,188},{48,120}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>0/male_clothes_10009_0_15.png</key>
            <dict>
                <key>frame</key>
                <string>{{824,0},{48,120}}</string>
                <key>offset</key>
                <string>{-1,52}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{375,188},{48,120}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>0/male_clothes_10009_0_16.png</key>
            <dict>
                <key>frame</key>
                <string>{{776,0},{48,120}}</string>
                <key>offset</key>
                <string>{-1,52}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{375,188},{48,120}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>0/male_clothes_10009_0_17.png</key>
            <dict>
                <key>frame</key>
                <string>{{156,0},{52,122}}</string>
                <key>offset</key>
                <string>{0,52}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{374,187},{52,122}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>0/male_clothes_10009_0_18.png</key>
            <dict>
                <key>frame</key>
                <string>{{104,0},{52,122}}</string>
                <key>offset</key>
                <string>{0,52}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{374,187},{52,122}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>0/male_clothes_10009_0_19.png</key>
            <dict>
                <key>frame</key>
                <string>{{52,0},{52,122}}</string>
                <key>offset</key>
                <string>{0,52}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{374,187},{52,122}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>0/male_clothes_10009_0_20.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,0},{52,122}}</string>
                <key>offset</key>
                <string>{0,52}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{374,187},{52,122}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>male_clothes_10009_start0.pvr.ccz</string>
            <key>size</key>
            <string>{968,122}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:c25e295c3ddc1d84be66fb9386971920:1/1$</string>
            <key>textureFileName</key>
            <string>male_clothes_10009_start0.pvr.ccz</string>
        </dict>
    </dict>
</plist>
